body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:url(../img/body_bg1.png) no-repeat center top #f4f4f4;
}
.header_inner{
height:auto;
width:1000px;
margin:0 auto;
padding:0;
border-bottom:4px solid #237f34;
overflow:hidden;
}
.login_logo{
height:85px;
width:420px;
float:left;
margin:5px 0;
padding:0;
background:url(../img/logo.png) no-repeat left;
}
.login_content_wrap{
width:1000px;
height:auto;
min-height:150px;
padding:0;
margin:20px auto 0;
overflow:hidden;
}
.login_content_main{
width:1000px;
height:auto;
padding:0;
margin:0;
float:left;
}
.login_box{
width:270px;
min-height:150px;
height:auto;
margin:0 20px 0 0;
padding:15px;
float:left;
background:#e5e5e5;
border-radius:5px;
}
.login_box h1{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
margin:0;
padding:0;
line-height:26px;
color:#A64314;
font-weight:normal;
}

.white_login_box{
width:240px;
min-height:150px;
height:auto;
margin:10px 0px 5px 0;
padding:15px;
float:left;
background:#fff;
border-radius:5px;
}
.white_login_box_inner{
width:240px;
height:auto;
margin:0 0px 0 0;
padding:0;
float:left;
}
.lb-txt{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:28px;
color:#666;
font-weight:bold;
margin:0 0 0 7px;
}
.fg_link{
text-decoration:none;
color:#db1e25;
}
.fg_link:hover{
text-decoration:underline;
color:#db1e25;
}
.hom_inpt{
width:200px;
padding:4px 5px;
background:#fff; 
color:#777;
border-radius:5px;
border:1px solid #237f34;
margin-bottom:3px;
}
.img_box{
width:680px;
min-height:110px;
height:auto;
margin:0 0px 0 0;
padding:0;
float:left;
}
.img_box img{
width:100%;
border-bottom:15px solid #237f34;
border-top:15px solid #237f34;
min-height:245px;
}
.login_sp_box_1{
width:165px;
height:90px;
margin:30px 300px 0 0px;
padding:60px 155px 0 30px;
float:left;
background:url(../img/box1.jpg) no-repeat;
}
.login_sp_box_2{
width:165px;
height:90px;
margin:30px 0px 0 0px;
padding:60px 155px 0 30px;
float:left;
background:url(../img/box2.jpg) no-repeat;
}
.box-txt{
color:#555;
font-size:11px;
line-height:18px;
}
.login_footer_block{
width:100%;
height:auto;
padding:0;
margin:0;
overflow:hidden;
bottom:0;
position:fixed;
}
.login_footer_main{
width:1000px;
min-height:40px;
padding:10px 0 0 0;
margin:20px auto 0;
overflow:hidden;
border-top:4px solid #237f34;
font-size:11px;
color:#666;
text-align:center;
}

